std::tr2::__reflection_typelist<>(3cxx)

NAME
std::tr2::__reflection_typelist<>

SYNOPSIS

  Public Types

typedef std::true_type empty

Detailed Description

  template<>
struct std::tr2::__reflection_typelist<>" Specialization for an empty typelist.

Definition at line 60 of file tr2/type_traits.

Author

Generated automatically by Doxygen for libstdc++ from the source code.